name: Copyright Block
description: 'Creates a dynamic customisable copyright message block.'
type: module
# core: 8.x
dependencies:
  - token

# Information added by Drupal.org packaging script on 2017-08-19
version: '8.x-1.0-rc1'
core: '8.x'
project: 'copyright_block'
datestamp: 1503179346
